<IfModule mod_rewrite.c>
    RewriteEngine On

    # Route all requests to index.php unless the path is a real file or directory
    RewriteCond %{REQUEST_FILENAME} !-d
    RewriteCond %{REQUEST_FILENAME} !-f
    RewriteRule ^ index.php [QSA,L]
</IfModule>
